﻿#page
{
}

.inner
{
    width:100%;
    padding: 30px 5px 20px 5px;
    margin: 0 auto;
}

/* content */

#content
{
	background-color:White;
    clear: both;
    padding: 30px 5px 20px 5px;
    min-height: 320px;
}


#Header
{
	background-color:White;
	 width:800px;
	 padding:30px 20px 30px 20px;
}

/* navbar */


#navbar
{
	font-family:Lucida Sans, Trebuchet MS, sans-serif;
    background-color: #666666;
    /*font-size: 1.25em;*/
    padding: 3px 10px;
    height: 37px;
    
	font-size: 12px;
	font-weight:bold;
	color:#333;

    /*list-style-type:none;
	margin-left:20px;

	float:left;
	list-style:none;
	margin-top:0;
	width:800px;*/

}
#navbar a
{
    /*color: #cccccc;
    text-decoration: none;
    padding: 5px 10px 10px 10px;*/
    
    display:block;	
	width:150px;	
	padding: 5px 10px 10px 10px;
	text-decoration:none;	
	text-align:center;	
	font-size:11px;	
	color:#FFFFFF;	
	background-color:#666666; /*#000000;	*/
	border-left:10px solid #666666; 
	float:left;

}

#navbar a:hover
{
    /*color: #ffffff;
    text-decoration: none;*/
    
    color:#99CC00;	
	background-color:#003366;	
	border-left-color:#99CC00; 
}

#navbar a.selected
{
    color: #333333;
    background-color: #ffffff;
    text-decoration: none;
    font-weight: bold;
}

#navbar ul
{
    list-style-type: none;
    margin: 0;
    padding: 3px 0 0 0;
}

#navbar ul li
{
    display: inline;
    position: relative;
}

/* footer */

#footer
{
    color: #cccccc;
    background-color: #333333;
    border-top: 3px solid #FF9900;
    padding: 40px 30px 10px 30px;
    clear: both;
    height: 300px;
}

#footer h3
{
    color: #ffffff;
}

#footer a
{
    margin-right: 10px;
}

#footer a:hover
{
}

#footer hr
{
    border-color: #666666;
    border-width: 1px 0 0 0;
    border-style: dotted;
}

/* Imagen */
#imagen
{
	text-align:right;
	
	
}

/* Texto */
#texto
{
	text-align:left;
	
	
}

#navi 	
{
	/*list-style-type:circle;*/

}

#navi li a {
	display:block;	
	width:100px;	
	padding:4px 0;	
	text-decoration:none;	
	text-align:center;	
	font-size:11px;	
	color:#FFFFFF;	
	border-left:10px solid #666666; 

}
#navi li a:hover 
{	
	color:#99CC00;	
	background-color:#003366;	
	border-left-color:#99CC00; 
}

#error
{
	text-align:center;	
	color:Red;
	font-family:Lucida Sans, Trebuchet MS, sans-serif;

}